export var name = "d3-dsv";
export var version = "0.3.2";
export var description = "A parser and formatter for delimiter-separated values, such as CSV and TSV";
export var keywords = ["d3","dsv","csv","tsv"];
export var homepage = "https://github.com/d3/d3-dsv";
export var license = "BSD-3-Clause";
export var author = {"name":"Mike Bostock","url":"http://bost.ocks.org/mike"};
export var main = "build/d3-dsv.js";
export var bin = {"csv2tsv":"./bin/csv2tsv","csv2json":"./bin/csv2json","tsv2csv":"./bin/tsv2csv","tsv2json":"./bin/tsv2json"};
export var repository = {"type":"git","url":"https://github.com/d3/d3-dsv.git"};
export var scripts = {"pretest":"rm -rf build && mkdir build && json2module package.json > build/package.js && rollup -f umd -n d3_dsv -o build/d3-dsv.js -- index.js","test":"tape 'test/**/*-test.js' && eslint index.js src","prepublish":"npm run test && uglifyjs build/d3-dsv.js -c -m -o build/d3-dsv.min.js","postpublish":"VERSION=`node -e 'console.log(require(\"./package.json\").version)'`; git push && git push --tags && cp build/d3-dsv.js ../d3.github.com/d3-dsv.v0.3.js && cp build/d3-dsv.min.js ../d3.github.com/d3-dsv.v0.3.min.js && cd ../d3.github.com && git add d3-dsv.v0.3.js d3-dsv.v0.3.min.js && git commit -m \"d3-dsv ${VERSION}\" && git push && cd - && zip -j build/d3-dsv.zip -- LICENSE README.md build/d3-dsv.js build/d3-dsv.min.js"};
export var devDependencies = {"json2module":"0.0","rollup":"0.25","tape":"4","uglify-js":"2"};
export var dependencies = {"rw":"1"};
